@charset "utf-8";

.sys-root > .in
{
}
.simple-text.major-logo .ct a {
background-image:url(https://ws.taitra.org.tw/001/Upload/401/sites/pagebackimage/59951703-c8f7-4b7c-a5b3-56e0928ac223.png)  !important;
}
.simple-text.minor-logo .ct a {
background-image:url(https://ws.taitra.org.tw/001/Upload/401/sites/pagebackimage/59951703-c8f7-4b7c-a5b3-56e0928ac223.png)  !important;
}

